﻿--
-- Script was generated by Devart dbForge Studio for MySQL, Version 8.0.40.0
-- Product home page: http://www.devart.com/dbforge/mysql/studio
-- Script date 18/09/2019 20:00:39
-- Server version: 5.5.5-10.1.40-MariaDB
-- Client version: 4.1
--

-- 
-- Disable foreign keys
-- 
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;

-- 
-- Set SQL mode
-- 
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- 
-- Set character set the client will use to send SQL statements to the server
--
SET NAMES 'utf8';

DROP DATABASE IF EXISTS practica7notas;

CREATE DATABASE IF NOT EXISTS practica7notas
CHARACTER SET latin1
COLLATE latin1_swedish_ci;

--
-- Set default database
--
USE practica7notas;

--
-- Create table `notas`
--
CREATE TABLE IF NOT EXISTS notas (
  id int(11) NOT NULL AUTO_INCREMENT,
  fecha date DEFAULT NULL,
  hora time DEFAULT NULL,
  mensaje varchar(255) DEFAULT NULL,
  PRIMARY KEY (id)
)
ENGINE = INNODB,
AUTO_INCREMENT = 101,
AVG_ROW_LENGTH = 491,
CHARACTER SET latin1,
COLLATE latin1_swedish_ci;

-- 
-- Dumping data for table notas
--
INSERT INTO notas VALUES
(1, '2019-03-09', '00:07:13', 'Enim ullam fugiat sunt et dolore molestiae omnis nihil sit.'),
(2, '2019-03-06', '03:55:09', 'Sed nam consequuntur.\r\nAccusantium ipsam ut. Soluta perspiciatis sed; doloribus voluptatem quam. Sed porro odio! Explicabo omnis vitae. Ut vel molestiae; delectus impedit ut. Sit consequatur autem.\r\n'),
(3, '2018-04-28', '20:57:11', 'Eligendi obcaecati ab unde similique omnis voluptatem sit nisi ipsum.'),
(4, '2018-06-11', '09:13:41', 'Sit quia officiis iste, dolore sint et illum enim molestias. Facilis aliquam soluta unde expedita dignissimos quo quaerat quas officia.'),
(5, '2019-03-15', '17:04:29', 'Impedit magnam incidunt a facere temporibus. Excepturi debitis perspiciatis. Quis et expedita. Neque sunt aspernatur. Placeat perspiciatis et; unde omnis dolorem. Quia quasi eius! Veniam rerum iste.'),
(6, '2019-08-20', '01:35:45', 'Eius nostrum est architecto ullam recusandae numquam voluptas tempora laboriosam. Voluptatum laudantium sit error qui impedit voluptas nobis dolor. Debitis pariatur dolor vel fugiat laudantium!'),
(7, '2018-08-20', '11:08:09', 'Quo dolorem alias. Officiis laboriosam tenetur! Sapiente voluptatem praesentium? Laboriosam excepturi omnis. Officia veritatis et.\r\nNisi incidunt debitis. Maiores facere dolor! Pariatur et officia.'),
(8, '2019-02-08', '02:17:06', 'Ut praesentium dolor. Neque cumque explicabo! Quia facere nesciunt. Veniam possimus nihil. Nihil dolores non. Porro sit quia! Natus animi delectus. Vero cum omnis. Quibusdam explicabo ut. Omnis.\r\n'),
(9, '2018-03-05', NULL, 'Et fugit ut.\r\nOfficiis quidem animi. Suscipit perspiciatis ut. Non ut inventore! Dolorem cupiditate quibusdam. Iste deserunt et. Laboriosam corporis unde.\r\nAut est totam. Sit nihil autem. Ut velit.'),
(10, '2018-12-03', '00:01:04', 'Ut asperiores modi tempora error qui ea aut quod quam; corrupti aliquam ut enim blanditiis et officia et excepturi animi.'),
(11, '2018-05-28', '13:49:58', 'Doloribus ut sit obcaecati tempore dignissimos quaerat qui; non sed qui nihil dicta omnis sint velit iste voluptatem. Culpa ipsa voluptatem. Voluptatem ut est! Nesciunt magnam iste. Eos repudiandae!'),
(12, '2018-01-05', '19:21:27', 'Quia dolores minima.\r\nNon sapiente expedita; dolores quia porro. Id dicta dolorem. Veritatis est ad. Voluptatibus omnis corrupti.\r\nExercitationem quia ut. Odit cupiditate vero. Recusandae fuga et.'),
(13, '2018-12-03', '00:00:05', 'Aperiam dolorem ea nihil sed exercitationem nam. Quia doloremque eligendi sint est rerum itaque omnis asperiores.\r\nNeque sed repellat sit qui dolore voluptatem animi.'),
(14, '2018-01-01', '16:30:18', 'Ipsam perspiciatis quibusdam. Molestiae et quis. Ea voluptates ut. Hic error officiis? Tenetur culpa quidem. Consequatur maxime ab!\r\nOdio laborum asperiores. Asperiores consequuntur veniam. Dicta?\r\n'),
(15, '2018-09-27', '00:00:01', 'Eveniet dignissimos enim saepe ex natus magnam eos maxime. Expedita ut vitae voluptates adipisci quia dolore nemo. Perferendis similique iste! Ex nihil obcaecati. Molestias aut modi.'),
(16, '2019-01-13', '09:24:26', 'Quis et sunt et aut omnis pariatur nulla velit. Fugit molestiae vero temporibus qui molestias aut et velit. Est ut laborum! Quia veniam consequatur; qui sit commodi? Sit quod et.'),
(17, '2018-09-05', '00:01:14', 'Ut error corrupti. Accusamus ut omnis? Dolor id aut! A eaque vero; asperiores neque aut.\r\nError corrupti ipsam. Sit unde incidunt? Optio sit optio. Qui et ut. Fuga consequatur ut. Sunt officiis mollitia.'),
(18, '2019-03-11', '00:42:37', 'Voluptatem magnam error. Necessitatibus sed ipsa. Sed sint unde.\r\nDoloremque omnis saepe. Qui magnam voluptatem. Perferendis quia inventore. Facere vel quisquam...\r\nIure error iste. Omnis voluptatem vero.'),
(19, '2018-11-30', '00:15:42', 'Nesciunt eaque in. Nesciunt dicta ipsa. Facilis amet enim. Sunt ut sed? Molestiae dolores consequatur. Aut quia rem. Adipisci rerum sint.\r\nIure et voluptatibus. Aut neque ut; non rerum quisquam.\r\nSequi.'),
(20, '2018-01-09', '02:59:27', 'Perspiciatis natus eos. Repellendus quos nisi. Odio totam dolores! Quod vitae dolore. Libero fugiat aut. Minus cupiditate assumenda! Debitis ea qui. Voluptate similique cumque.\r\nSunt placeat.\r\n'),
(21, '2018-06-10', '00:01:23', 'Accusantium ratione aut. Magni iure et; deleniti iusto corrupti. Assumenda est illum? Adipisci pariatur sed! Veniam consequuntur blanditiis. Corporis quia est. Illo ea quos. Ipsa ratione error.\r\nAmet.'),
(22, '2019-09-05', '01:48:16', 'Ratione est commodi incidunt, eos et sit non nihil nam.'),
(23, '2018-04-28', '18:24:43', 'Quisquam molestias ut et quo tempora. Est eveniet sunt totam dolorem et sit magnam cumque. Minus aspernatur illo enim. Aperiam et modi iste unde! Quod quidem rem.'),
(24, '2019-08-21', '01:56:17', 'Qui voluptatem nobis.\r\nAccusantium eaque animi. Quisquam soluta unde. Quod ducimus temporibus! Eius est veniam. Eaque laborum eaque. Culpa perferendis perspiciatis. Repellendus aut est; culpa mollitia.'),
(25, '2018-04-11', '15:53:50', 'Enim quidem dolorem commodi et error quam tempora. Quia dolores quae; numquam dicta voluptatem. Tenetur quae expedita. Adipisci est in? Nostrum rerum dolorem. Sed aspernatur omnis.'),
(26, '2019-05-02', '00:05:13', 'Tenetur consequatur iusto. Omnis autem molestiae? Id dolorum natus; sed odio qui. Sit nulla placeat. Sit necessitatibus eveniet. Qui nobis dolor! Velit dolorem error.\r\nRerum numquam et. Aliquid?\r\n'),
(27, '2018-01-08', NULL, 'Dolor perspiciatis sit earum unde voluptas qui et...\r\nVel ipsa molestiae natus saepe omnis quo. Dolorem iste repellendus molestiae expedita! Neque cum corporis. Tempore mollitia unde.'),
(28, '2019-02-15', '13:56:39', 'Aperiam dolorem et. Quasi cumque blanditiis. Ipsa accusantium ducimus. Hic quia quisquam. Nostrum maxime voluptas...\r\nVelit harum omnis. Ratione voluptas ut. Voluptatem asperiores recusandae.\r\nQui odio.'),
(29, '2019-03-30', '17:04:14', 'Et consequuntur esse. Facere odit quia? Nemo error alias. Nostrum nesciunt voluptate? Molestiae consectetur eligendi.\r\nBeatae natus harum. Ut placeat quos. Amet id qui. Quibusdam sed odit; sit.\r\n'),
(30, '2018-02-08', '00:01:28', 'Ut ullam ipsam.\r\nAssumenda magnam sed. Sequi maiores inventore! Aperiam quis sit. Et laudantium perspiciatis. Laborum aliquid accusantium! Ea quia voluptate; fugit tenetur omnis. Magnam est dolorum;'),
(31, '2019-04-22', '17:32:19', 'Corporis voluptatem nobis. Sit illum enim? Dicta nihil nesciunt. Nisi laudantium voluptatibus. Est dicta deleniti! Excepturi rerum corporis? Aspernatur laudantium illo. Est ut omnis.\r\nAliquam.'),
(32, '2019-08-28', NULL, 'Molestiae labore eligendi. Expedita distinctio inventore! Aliquid est eius. Earum dolore aut! Dolorum error distinctio. Maiores suscipit quis. Quia aut sit. Laudantium sit eos. Magni eos magnam!\r\nAb.'),
(33, '2019-01-07', '00:01:38', 'Omnis qui ea. Dolorem sit et. Et corporis ipsam! Iste voluptas modi? Pariatur optio dolores; iste nesciunt odit. Rerum ad ratione. Ut natus quisquam.\r\nAut unde omnis. Maiores quod dolores! Eaque id;'),
(34, '2019-02-15', '16:53:06', 'Totam inventore distinctio. Animi assumenda consequuntur; accusamus est aliquid. Illum maiores quaerat. Velit nam beatae! Et voluptas mollitia...\r\nNecessitatibus quia quis. Labore non id. Voluptatem.\r\n'),
(35, '2019-06-28', '05:18:26', 'Velit dolorum repellendus; repudiandae iste voluptatibus. Vero porro necessitatibus! Dolore qui sit. Iste voluptatem nam. Fugiat a repudiandae. Nulla ea molestiae. Ea dolor id. Numquam consequatur!'),
(36, '2019-03-11', '22:59:39', 'Dolorem porro velit. Tenetur dolores ullam! Ea tempora illum. Soluta natus facilis! Tempora perferendis blanditiis? Culpa incidunt vel! Qui quia omnis. Fugiat sed est. Consequatur sint quibusdam. Ipsa.'),
(37, '2018-10-06', '01:00:18', 'Est eos repellendus iste voluptates doloremque obcaecati. Quis voluptas mollitia fuga. Sint natus hic error molestias dolores qui repellendus necessitatibus. Quia et sed! Ut fugiat placeat. Ipsa culpa.'),
(38, '2018-04-15', '00:21:55', 'Quisquam unde doloribus sed laudantium. Autem aspernatur et dolores ad et perspiciatis fugit id labore. Quod eveniet labore!'),
(39, '2018-01-01', '03:53:25', 'Est debitis consequuntur. Sit ut natus. Autem quasi nam. Doloremque in sit! Unde voluptas sit. Voluptas laborum voluptate; quia autem unde. Omnis voluptatem consequatur.\r\nUnde rerum nisi. Voluptatem ea.'),
(40, '2019-01-05', '06:08:56', 'Est odio vel. Perspiciatis laborum totam. Ea ipsum fuga! Excepturi aut fugiat. Et natus sit! Qui reprehenderit et. Optio natus soluta.\r\nPlaceat autem fugit. Molestiae atque eos. Quia enim dignissimos.\r\n'),
(41, '2018-07-03', '09:47:10', 'Corporis quia adipisci; cum aut quo. Voluptates natus sed quaerat ut illum. Rem explicabo qui. Beatae molestias veniam veritatis dolorum.'),
(42, '2019-03-17', NULL, 'Velit sit natus non error expedita et rerum odit ipsa.'),
(43, '2018-06-08', '16:07:17', 'Incidunt iste ut; et ad aut. Earum qui laborum; eos similique itaque. In aut modi. Eligendi reiciendis odit. Nihil sequi et. Omnis voluptatem enim!\r\nA dolore sit. Qui quo ut! Facere laborum blanditiis;\r\n'),
(44, '2018-11-10', '11:41:08', 'Quia est officiis; qui quo blanditiis.\r\nProvident distinctio aliquid. Aut exercitationem architecto! Asperiores hic blanditiis? Natus quisquam ipsum. Nihil distinctio autem. Velit sed omnis. Odit sit.\r\n'),
(45, '2018-08-02', '00:08:35', 'Earum sit explicabo.\r\nQuia ipsam adipisci. Unde earum non. Error eos beatae. Porro sit laudantium.\r\nEst ut et. Neque inventore voluptatem. Ut consectetur consequatur. Dolor reiciendis voluptatum? Aut et.'),
(46, '2018-01-02', '22:41:56', 'Velit unde error possimus non unde voluptatem corrupti maiores. Tempora at unde? Unde et non. Ut inventore nisi. Omnis ad excepturi? Nobis dolores quas! Ipsum voluptas tenetur.'),
(47, '2019-04-28', '17:49:14', 'Perspiciatis quia suscipit. Repellat iste sit! Voluptatem vero culpa. Neque quae qui! Ab voluptate rerum. Nulla quibusdam culpa! Nobis quia voluptatibus. Voluptatem repellendus adipisci.\r\nAsperiores.\r\n'),
(48, '2018-07-03', '20:38:45', 'Aut possimus animi dignissimos error eius, sit reiciendis quis nesciunt.'),
(49, '2018-03-10', '00:02:22', 'Aut sit assumenda. Odit at ut. Sit ipsum ullam. Aut odio vero. Sunt voluptatem perspiciatis. Soluta non facilis. Officia alias quia.\r\nQuia maxime ab. Est numquam libero; qui eos in. Ut commodi sit.\r\n'),
(50, '2019-05-26', '01:34:59', 'Molestias ut optio ut qui; exercitationem velit minima at possimus. Magni iusto veritatis! Provident delectus molestiae placeat iste ea expedita vel alias temporibus.'),
(51, '2018-08-09', '20:24:39', 'Ad maiores aspernatur. Beatae iste sed. Omnis et dolor. Dolorum ad sed. Dolore laborum porro. Molestiae sint soluta? Laudantium iusto ipsum; est eius voluptatem.\r\nAnimi vitae voluptatem.\r\nDolorem unde.'),
(52, '2018-06-10', NULL, 'Quia est cumque velit sunt error.\r\nAut error aut. Explicabo ex eum! Maiores nobis labore. Quia sint recusandae. Cum qui voluptatem? Veniam repellendus sed. Quisquam quaerat tenetur.'),
(53, '2018-12-15', '09:48:17', 'Aut similique at. Laudantium omnis qui; impedit dolor facere. Non sapiente enim! Provident sed labore. Quia iste quis. Saepe rem quis. Quod impedit beatae. Voluptatem nostrum facere.\r\nVoluptatem error.'),
(54, '2018-03-07', '22:25:30', 'Error doloribus earum. Ipsum aut voluptatem? Repellat unde ut. Doloribus neque ut. Sit qui aut. Asperiores quam facilis. Enim sed praesentium. Ipsum ab voluptas! Ratione placeat est. Asperiores unde.\r\n'),
(55, '2018-09-13', '02:45:15', 'Quis quod et. Accusantium distinctio in; et qui et. Aut numquam qui. Blanditiis est possimus. Quos et non! Quia dolor velit. Accusantium omnis sed! Dolores laudantium deserunt. Voluptatem aut magnam!\r\n'),
(56, '2019-05-23', '21:47:05', 'Minima et est; dolorem ut ipsam. Numquam libero error. Nisi sit odio. Aliquid autem mollitia. Nisi non magni. Est modi ea!\r\nDolor tempora quo. Voluptas corrupti nemo. Enim quia voluptate. Ea aut hic?\r\n'),
(57, '2018-07-03', '00:04:31', 'Repudiandae eos atque. Iste quia possimus? Eaque quos soluta. Laudantium minus tempore.\r\nSit et enim. Voluptatem id rerum. Adipisci qui mollitia!\r\nQui perspiciatis debitis. Quam quas accusantium! Quia.'),
(58, '2019-02-28', '00:09:14', 'Mollitia atque quis.\r\nDolor aut quia. Mollitia ut laborum? Iure repellendus quod! Qui ipsa quo. Voluptatem quaerat libero; sed perspiciatis architecto. Sit cupiditate impedit. Dignissimos molestiae!\r\n'),
(59, '2019-04-11', '03:15:40', 'Incidunt et aspernatur. Omnis architecto ut! Repellat voluptatibus nam. Temporibus ullam aut. Repellat enim error.\r\nSapiente ipsam asperiores. Ut officiis temporibus.\r\nSaepe eius ipsum. Vel ut;'),
(60, '2018-10-07', '02:12:57', 'Quis assumenda quia. Eligendi quo esse! Architecto aut tempora. Perspiciatis minima qui. Natus et non. Aut consequatur possimus; ab molestias quaerat. Cumque sequi quae! Unde molestias consequatur.\r\n'),
(61, '2019-08-03', '04:36:13', 'Et obcaecati aut voluptas similique. Et doloremque aliquid est mollitia; quae sed recusandae et explicabo. Quia perspiciatis distinctio. Et ea voluptatibus. Sit mollitia nulla. Sit debitis et.'),
(62, '2019-04-04', '11:32:02', 'Voluptatem reprehenderit natus corporis accusamus sed quam ipsam similique. Omnis in fugiat! Dolorem nisi nulla. Dignissimos dicta et; suscipit sit consequatur. Mollitia qui odio. Eveniet natus earum.'),
(63, '2018-10-29', '20:18:01', 'Dolore quaerat iure; fugit in nobis.\r\nPerspiciatis quia dolores. Omnis sit ut. Fugit aut distinctio. Et ratione nihil! Neque ab mollitia. Pariatur voluptatem ratione. Alias sed ut. Quia asperiores quia.'),
(64, '2018-02-01', NULL, 'Neque ipsa quisquam esse minima; repellendus velit qui unde doloribus cupiditate ea odit? Sit molestiae ut non, aperiam sed libero aspernatur unde veritatis!'),
(65, '2018-03-21', '00:13:11', 'Dolore non modi rerum veritatis quasi. Aspernatur omnis non quis ratione odio assumenda aliquam sint. Error aut quis voluptatem eveniet aperiam rerum ipsa et! Enim sed ut.'),
(66, '2018-05-08', NULL, 'Rerum nesciunt veniam ex. Ad voluptatem nulla omnis facilis et; dolor sint aut et ullam rerum perspiciatis est, error sapiente. Recusandae aut praesentium. Ad libero non.'),
(67, '2019-08-22', '10:11:12', 'Dolorem soluta tenetur; modi nulla et; unde culpa ab. Neque inventore quia! Modi non dignissimos; itaque asperiores est. Repudiandae est saepe.\r\nPerspiciatis laudantium error. Nobis laudantium maxime.'),
(68, '2019-06-17', '15:27:32', 'Perferendis voluptatem laboriosam. Tenetur ea et, ipsum ullam delectus doloribus ut libero fugiat. Non eveniet vitae ut molestiae modi, unde tempora officiis dignissimos.'),
(69, '2019-06-10', '00:30:57', 'Facere ratione blanditiis perspiciatis. Totam animi sed est eos magnam! Distinctio incidunt explicabo praesentium; temporibus perspiciatis rerum omnis expedita quis aut minus et in. Nostrum beatae.'),
(70, '2018-08-04', '07:59:41', 'Rem saepe sit. Veritatis culpa iste! Obcaecati dolorem qui? Ex rerum praesentium! Voluptas culpa rerum. Eligendi nihil eaque. Non omnis quos.\r\nEst illum nam. Consequatur quae sed. Sint nesciunt et.'),
(71, '2018-01-05', '02:14:41', 'Ipsam earum dolores. Consequatur ipsa magni! Sit sed non. Est dicta illum. Id optio omnis. Velit voluptatem eos. Rerum esse voluptas.\r\nAsperiores odio rem. Error ut accusamus! Sed illo aspernatur. Sed.\r\n'),
(72, '2018-01-10', NULL, 'Numquam consectetur perferendis. Sequi et dolores unde minus consequatur repudiandae sapiente! Totam quod error. Molestiae ducimus quo; nostrum quasi iste.\r\nSit illum consectetur. Quam quod non.'),
(73, '2018-03-05', '00:55:33', 'Itaque corporis dolorem. Perspiciatis nam iusto. Iure ipsam libero? Corporis asperiores optio. Odio iste consequatur! Inventore eligendi unde? Quam quasi porro! Vero explicabo natus.\r\nEt tempore esse.\r\n'),
(74, '2018-08-13', NULL, 'Nesciunt sed dolore culpa officia dolor nihil doloribus distinctio. Sed perspiciatis ut autem voluptatem; ut non et sit ipsa similique exercitationem eveniet eligendi nisi.'),
(75, '2018-11-20', '00:00:10', 'Consectetur explicabo quo natus perspiciatis adipisci doloremque commodi odit.\r\nUnde distinctio tempore molestias qui et. Voluptatibus aut cumque possimus non temporibus voluptas praesentium...'),
(76, '2018-11-11', '01:15:49', 'Sit dicta deserunt aliquid molestiae vel natus iure. Perspiciatis quisquam cupiditate. Iure vel earum! Suscipit ullam beatae? Veritatis eos ea; ut asperiores quia.\r\nUllam officiis dolores.'),
(77, '2019-03-04', '23:18:23', 'Voluptas iste illum sint. Incidunt id sunt aut velit laborum voluptas cupiditate sunt.\r\nSit consequuntur nobis in aspernatur mollitia.\r\nAlias nulla et omnis ut id doloribus.'),
(78, '2018-02-13', '05:00:44', 'Nulla tempore voluptates; eius eos cumque.\r\nTenetur animi eum.\r\nVoluptas perferendis illo. Rerum omnis et; qui enim illo. Fuga amet vel. Eos nihil id; quasi velit soluta. Amet consectetur repellat.'),
(79, '2019-07-30', '00:00:36', 'Aut voluptas corrupti. Ea iste adipisci. Fuga fugiat dicta. Modi dolor ea...\r\nCorporis unde eius. Itaque voluptatibus voluptatem. Rerum necessitatibus unde. Voluptas voluptatem aut? Sit voluptatem hic.'),
(80, '2018-02-14', '18:16:10', 'Dicta et atque. Sed similique et. Incidunt aut fuga. Sint accusamus voluptas...\r\nDolore ut id. Quia ex reiciendis? Ut ea aut; ut non explicabo. Quasi rerum ad. Dolorem incidunt voluptatem.'),
(81, '2018-02-01', '00:00:38', 'Repudiandae eaque earum. Sed laudantium vitae. Molestias sed velit. Mollitia quisquam neque! Aperiam maiores error.\r\nQuas eaque similique. Perspiciatis est sed? Rerum ut aliquam! Atque iure consequuntur?'),
(82, '2018-02-08', '02:29:43', 'Reprehenderit qui omnis. Tenetur velit ut. Et consequatur magni! Blanditiis ut ipsam. Voluptatem debitis commodi. Voluptas corporis aut.\r\nDolore dolor ut. Et quia officia? Corrupti delectus omnis!'),
(83, '2018-02-10', '09:14:27', 'Esse corporis quia ab earum voluptates; magni excepturi aut officia ut voluptatem et laborum sed. Quia sapiente iste? Beatae saepe ut. Qui deleniti quis...\r\nEveniet ipsum voluptas; dolorem quas sit...'),
(84, '2019-03-11', NULL, 'Sint nihil dolores est nisi magni vero eius. Quasi perspiciatis consequatur. Natus dolores aut? Quis sint quaerat.\r\nVoluptatem et iste. Officia harum vel. Vero amet excepturi? Rerum perspiciatis.'),
(85, '2019-06-20', '00:09:39', 'Nisi enim nobis rerum, dolore qui ea ipsum quos architecto. Non consequatur ratione. Architecto distinctio est. Impedit illo et.\r\nDolorum ea sunt...\r\nSed et cupiditate.'),
(86, '2018-08-20', '10:53:57', 'Ut est reprehenderit; soluta deleniti quam. Quas eveniet incidunt. Quia reiciendis ipsum!\r\nQuibusdam voluptatibus sed.\r\nLaborum doloribus eum. Sed qui perspiciatis? Sit voluptatibus minima. Perspiciatis?'),
(87, '2018-06-12', '21:25:51', 'Et qui doloribus. Ut quia dolor; eum iste accusamus. Maiores odio quia. Saepe debitis quas; facere nisi natus.\r\nDolore voluptatem qui. Unde hic et. Sit qui saepe; suscipit sint et.'),
(88, '2018-05-26', '12:10:22', 'In quibusdam nulla. Quae natus quae; quia aut et.\r\nEt doloribus et. Facere ut veritatis? Explicabo omnis et. Sed voluptatem eos! Explicabo omnis est. Voluptas unde optio. Laboriosam dolore expedita.\r\n'),
(89, '2018-07-16', '00:01:15', 'Doloremque laboriosam sed. Eveniet reprehenderit et. Voluptatum consequatur sit. Eius eaque harum? Non nisi iste. Sunt sed assumenda! Quia est natus. Numquam nulla assumenda. Distinctio expedita.'),
(90, '2018-02-10', '19:11:06', 'Ipsum delectus repudiandae. Quia qui sed. Animi aliquam minima; sunt et qui...\r\nAut laborum aliquam. Accusantium accusamus distinctio; recusandae voluptas et. Nesciunt qui quam; magnam vel dolor. Velit!'),
(91, '2018-01-07', '02:41:10', 'Nemo nam eaque quam qui aperiam. Voluptatem et eos officia magnam repudiandae sed magnam debitis. Unde eaque placeat laboriosam dicta ducimus molestias aut! Id distinctio possimus.'),
(92, '2018-03-16', '00:06:40', 'Et sit modi. Qui odio exercitationem. Aperiam id rem. Aut molestiae eaque!\r\nSed molestiae libero. Totam consequatur libero. Impedit quas exercitationem; doloremque harum culpa; fuga cum pariatur.'),
(93, '2019-01-25', '12:26:56', 'Tenetur explicabo culpa quis iste quia sit deleniti commodi quis. Voluptatem consectetur natus eaque qui itaque nesciunt. Minus porro, vitae ipsum deserunt odio qui vitae ea recusandae. Nulla alias ut!'),
(94, '2019-06-22', '09:27:09', 'Iste consequatur quasi. Sit iure facilis. Perspiciatis enim qui!\r\nAut ut magnam. Qui voluptatem deserunt. Laudantium iste ut. Eveniet et error. Obcaecati iure voluptatem; doloremque est esse.\r\n'),
(95, '2018-01-07', '22:30:55', 'Aspernatur dicta natus; vel et aliquid; aspernatur necessitatibus debitis. Illo qui nemo! Et modi quo. Cumque quod ab.\r\nConsequuntur aperiam error. Dolor mollitia deserunt. Aut nihil adipisci!\r\n'),
(96, '2019-03-14', '23:58:03', 'Molestias hic necessitatibus. Unde ipsam repudiandae. Est nam aut. Ullam odit ab! Quis illo sed. Architecto sit nihil.\r\nAlias repellat minima. Est ipsa voluptatem! Aut numquam nulla. Et obcaecati?'),
(97, '2018-02-20', '00:00:02', 'Vel et atque ducimus nesciunt ullam veritatis quasi dolores sit.'),
(98, '2018-08-16', '16:21:40', 'Exercitationem iste dolorem. Quia eos dolores! Minima debitis ut. Temporibus eos ea. Veniam quam quos. Ad sequi non! At id doloribus? Sit aut quas. Suscipit perferendis quia. Dolorum sit neque.\r\nNatus.'),
(99, '2018-08-25', '00:16:33', 'Voluptate asperiores sed; unde velit aut? Est dolor tempora. Possimus ad sed. Doloremque quia voluptatem! Optio ipsam veniam. Possimus quia unde. Autem at qui.\r\nAperiam numquam officia. Nobis optio.\r\n'),
(100, '2018-02-16', '00:16:13', 'Omnis rerum ut. Vitae aspernatur et. Ullam molestiae nulla; natus sapiente omnis. Magnam nam nihil. Alias omnis perspiciatis. Repudiandae error quidem. Eum eveniet consequuntur! Soluta iste ipsa.');

-- 
-- Restore previous SQL mode
-- 
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;

-- 
-- Enable foreign keys
-- 
/*!40014 SET FOREIGN_KEY_CHECKS = @OLD_FOREIGN_KEY_CHECKS */;